## vim-editorconfig 0.3.3+dfsg

=== debian/changelog ===
vim-editorconfig (0.3.3+dfsg-2) unstable; urgency=medium

  * Depend on vim-nox because we need the '+python' flag (Closes:
    #851572).
  * Bump Standards-Version to 3.9.8.
  * Use https:// for copyright-format 1.0 URL.
  * Fix URL in Vcs-Git field.
  * Use HTTPS in Vcs-Browser field.

 -- Michael Fladischer <fladi@debian.org>  Sat, 18 Feb 2017 11:17:03 +0100

vim-editorconfig (0.3.3+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #808445).

 -- Michael Fladischer <fladi@debian.org>  Sun, 20 Dec 2015 14:56:37 +0100
