=== debian/control ===
Source: vim-editorconfig
Section: editors
Priority: optional
Maintainer: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/editorconfig/editorconfig-vim
Vcs-Git: https://anonscm.debian.org/git/collab-maint/vim-editorconfig.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/vim-editorconfig.git

Package: vim-editorconfig
Architecture: all
Depends: editorconfig,
         vim-nox,
         ${misc:Depends}
Recommends: vim-addon-manager
Description: EditorConfig Plugin for Vim
 EditorConfig helps developers define and maintain consistent coding styles for
 their projects for different editors and IDEs. The EditorConfig project
 consists of a file format for defining coding styles and a collection of text
 editor plugins that enable editors to read the file format and adhere to
 defined styles. EditorConfig files are easily readibly and they work nicely
 with version control systems.
 .
 The EditorConfig Vim plugin supports the following EditorConfig properties:
  * indent_style
  * indent_size
  * tab_width
  * end_of_line
  * charset
  * insert_final_newline
  * trim_trailing_whitespace
  * max_line_length
  * root (only used by EditorConfig core)
